section[data-cattype="5303"].wrapper_middle{
padding: 70px 0px 74px 0px;    
}



[data-cattype="5303"] h2{
}

[data-cattype="5303"] .b-line {
	position: relative;
	width: 60px;
	height: 3px;
	background: #1bbce8;
	display: block;
	margin: 0;
}

[data-cattype="5303"] .left{
    text-align: left;
}


[data-cattype="5303"] .about-left p {
	color: #000;
	padding: 0px 40px 0px 0px;
	text-align: justify;
    text-transform: none;
}


[data-cattype="5303"] .image {
	margin: 40px 0 0 0;
}

[data-cattype="5303"] .leftcontent {
	text-align: center;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}



[data-cattype="5303"] .blue{
    background-color: #2da8ee;
    padding: 20px 0px 20px 0px;
    border: 3px solid #fff;
    -webkit-transition: all 0.5s ease-in-out;
    
}

[data-cattype="5303"] .blue:hover{
    background-color: #028ac6;
    
}


[data-cattype="5303"] .grey{
    background-color: #f5f5f5;
    padding: 20px 0px 20px 0px;
    border: 3px solid #fff;
    -webkit-transition: all 0.5s ease-in-out;
    
}

[data-cattype="5303"] .grey:hover{
    background-color: #dbdbdb;
    
}


[data-cattype="5303"] .yellow{
    background-color: #e5d041;
    padding: 20px 0px 20px 0px;
    border: 3px solid #fff;
    -webkit-transition: all 0.5s ease-in-out;
    
}


[data-cattype="5303"] .yellow:hover{
    background-color: #ceb311;
    
}






/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    section[data-cattype="5303"].wrapper_middle{
    padding: 50px 0px 50px 0px;    
    }
    
    [data-cattype="5303"] img {
	margin: 10px 0 10px 0;
        
    }
    
    [data-cattype="5303"] .leftcontent {
	text-align: center;
	padding: 20px !important;
    }
      
}